@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&family=Lato:wght@100;300;400;700;900&display=swap');


:root{
    --inter:"Inter", sans-serif;
    --sora:"Sora", sans-serif;
    --primary:#FF5600;
    --primary-light:#FFEDE3;
    --secondary:#2D6A2D;
    --secondary-light:#2D6A2D0D;
    --black:#000000;
    --black-light:#666666;
    --white:#fff;
}



:root{
    scroll-behavior: smooth;
}

body {
    font-family: 'Inter', sans-serif;
    font-size: 16px;
}

img {
    max-width: 100%;
    height: auto;
}

* {
    list-style: none;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

ul , ol{
    padding: 0;
    margin: 0;
}

ul li, ol li{
    list-style: none;
}

h1, h2, h3, h4, h5, h6, p{
    margin: 0;
}



/* ==================
# button
================== */


.banner-btn {
    padding: 16px 35px;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    display: block;
    width: fit-content;
    margin: 0;
    border-radius: 50px;
    background: linear-gradient(136.1deg, #FFEDE3 1.79%, #FFA475 16.93%, #FF5600 38.86%);
    color: var(--white);

}

/* .banner-btn:hover{
    background: linear-gradient(136.1deg, #FFEDE3 0%, #FFA475 0%, #FF5600 100%);
} */

.inline-btns{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
}

.btn-design {
    display: inline-flex;
    gap: 8px;
    align-items: center;
    width: fit-content;
    box-shadow: unset;
    outline: unset;
    cursor: pointer;
    padding: 11px 27px;
    font-size: 16px;
    font-weight: 500;
    transition: all 0.5s;
    border: 1px solid;
    text-align: center;
    border-radius: 10px;
    margin: 0;
}

.btn-design.fill{
    border-color: var(--primary);
    background: var(--primary);
    color: var(--white);
}

.btn-design.fill:hover{
     border-color: var(--secondary);
    background:  var(--secondary);
    color: var(--white);
}


.btn-design.outline{
    border-color: var(--primary);
    background: transparent;
    color:  var(--primary);
}

.btn-design.outline:hover{
    border-color:  var(--primary);
    background:  var(--primary);
    color: var(--white);
}

.btn-design.link{
    border-color: transparent;
    background: transparent;
    color: var(--black);
    text-decoration: underline;
}

.btn-design.link:hover{
    border-color:transparent;
    background: transparent;
    color: var(--red);
}

@media (max-width: 991.98px) { 

    .banner-btn{
        padding:18px 30px;
        font-size:18px;
    }

    .btn-design{
        padding:14px 24px;
        font-size:15px;
    }
    
 }


@media (max-width: 767.98px) { 

    .banner-btn{
        padding:15px 25px;
        font-size:16px;
        width:100%;
        text-align:center;
    }

     .btn-design{
        width:100%;
        padding:14px 20px;
        font-size:15px;
        border-radius:8px;
        justify-content:center;
    }

 }











/* TOPBAR */

.topbar{
    background:var(--secondary);
    padding:10px 0;
}

.topbar-wrapper{
    display:flex;
    align-items:center;
    justify-content:space-between;
    gap:20px;
}

.top-left{
    display:flex;
    align-items:center;
    gap:15px;
    flex-wrap:wrap;
}

.top-left a{
    color:var(--white);
    text-decoration:none;
    font-size:14px;
    font-weight: 400;
}

.top-left a img{
    margin-right: 5px;
}

.top-left span{
    color:var(--white);
}

.top-right{
    display:flex;
    align-items:center;
    gap:18px;
}

.top-right ul{
    display: flex;
}

.top-right ul li{
    margin-right: 12px;
}

.top-right ul li:last-child{
    margin-right: 0;
}

.top-right a{
    color:var(--white);
    font-size:20px;
}



/* HEADER */

.main-header{
    background:#fff;
    padding:20px 0;
    position:relative;
    z-index:999;
}

.logo{
    font-size:42px;
    font-weight:700;
    color:#4a8d35;
    text-decoration:none;
}

.logo:hover{
    color:#4a8d35;
}

.navbar-nav{
    gap:15px;
}

.nav-link{
    color:#222;
    font-size:17px;
    font-weight:500;
}

.nav-link:hover{
    color:#e67e22;
}

.nav-link.active{
    color:#e67e22;
}

.dropdown, .dropdown-center, .dropend, .dropstart, .dropup, .dropup-center {
    position: static;
}

/* ORDER BUTTON */

.order-btn{
    background:#000;
    color:#fff;
    padding:14px 28px;
    border-radius:12px;
    text-decoration:none;
    display:flex;
    align-items:center;
    gap:10px;
    font-weight:500;
}

.order-btn:hover{
    background:#2f6f2c;
    color:#fff;
}



/* MEGA MENU */

.mega-menu{
    width:100%;
    left:0;
    right:0;
    border:none;
    border-radius:0;
    padding:30px;
    margin-top:25px;
    background:#fff;
    box-shadow:0 10px 40px rgba(0,0,0,0.08);
}

.mega-card{
    position:relative;
    overflow:hidden;
    border-radius:16px;
}

.mega-card img{
    width:100%;
    height:320px;
    object-fit:cover;
    transition:0.5s;
}

.mega-card:hover img{
    transform:scale(1.1);
}

.mega-content{
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    padding:20px;
    display:flex;
    align-items:center;
    justify-content:space-between;
    background:linear-gradient(to top,
    rgba(0,0,0,0.8),
    transparent);
}

.mega-content h5{
    color:#fff;
    font-size:20px;
    margin:0;
}

.mega-content a{
    color:#fff;
    font-size:22px;
}



/* DESKTOP HOVER */

@media(min-width:992px){

    .mega-dropdown:hover .dropdown-menu{
        display:block;
    }

}



/* MOBILE */

@media(max-width:991px){

    .topbar-wrapper{
        flex-direction:column;
        text-align:center;
    }

    .navbar-collapse{
        margin-top:20px;
    }

    .navbar-nav{
        padding-bottom:20px;
    }

    .mega-menu{
        position:static !important;
        width:100%;
        padding:15px;
        margin-top:10px;
        box-shadow:none;
    }

    .mega-card img{
        height:220px;
    }

    .order-btn{
        width:100%;
        justify-content:center;
    }

}





/* -----------------------custom-color------------------------ */


.theme-color-primary{
    color: var(--primary);
}

.theme-bg-color-primary{
    background-color: var(--primary);
    color: var(--white);
}

.theme-color-black-light{
    color: var(--black-light);
}


.heading-design{
    display: inline;
    background-image: linear-gradient(#F7CDB5, #F7CDB5);
    background-repeat: no-repeat;
    background-size: 0 3px;
    background-position: 0 100%;
    animation: underlineMove 2s linear infinite;
}

@keyframes underlineMove{
    0%{
        background-size: 0 3px;
    }
    50%{
        background-size: 100% 3px;
    }
    100%{
        background-size: 0 3px;
        background-position: 100% 100%;
    }
}
/* -----------------------custom-padding------------------------ */


.padding_section{
    padding: 50px 0;
}

.padding_banner{
    padding: 80px 0;
}

@media (max-width: 991.98px) { 
    .padding_banner{
        padding:80px 0;
    }
 }

 @media (max-width: 767.98px) { 
    .padding_banner{
        padding:60px 0;
    }
  }

/* -----------------------home-banner------------------------ */


.home-banner{
    position: relative;
    background-image: url(../images/home-banner.png);
    background-size: cover;
    z-index: 1;
}

.home-banner h1{
    font-size: 64px;
    font-weight: 800;
    color: var(--white);
    line-height: 1.3;
    font-family: 'Lato', sans-serif;
}

.home-banner p{
    color: var(--white);
    font-size: 18px;
    margin-top: 16px;
    line-height: 1.5;
    margin-bottom: 30px;
    font-weight: 400;
}

@media (max-width: 991.98px) { 

    .home-banner h1{
        font-size:52px;
        line-height:72px;
    }
 }

 @media (max-width: 767.98px) { 

    .home-banner h1{
        font-size:36px;
        line-height:48px;
    }

    .home-banner p{
        font-size:15px;
        line-height:28px;
    }

 }

/* -----------------------about_us------------------------ */

.about_us h2{
    font-size: clamp(30px, 4vw, 50px);
    font-weight: 800;
    color: var(--black);
    line-height: 1.3;
}

.about_us p{
    font-size: clamp(14px, 4vw, 16px);
    font-weight: 400;
    color: var(--black);
    line-height: 1.6;
    margin-bottom: 15px;
}


  @media (min-width:991px) {
    .about_us .about-image{
    position: relative;
  padding-bottom: 90%;
  overflow: hidden;
  border-radius: 24px;
  display: block;
  }

 .about_us .about-image img{
    position: absolute;
  top: 0;
  left: 0;
  width: 100%;
 }
  }

/* -----------------------sec_healthy_meals------------------------ */


.sec_healthy_meals{
    background-color: var(--secondary-light);

}

.sec_healthy_meals h2{
    font-size: clamp(30px, 4vw, 48px);
    font-weight: 800;
    color: var(--black);
    line-height: 1.3;
}

.sec_healthy_meals .free-subscription-card p{
    font-size: 18px;
    font-weight: 500;
    color: var(--black);
    line-height: 1.7;
}

.sec_healthy_meals h6 {
    font-size: 20px;
    font-weight: 700;
    color: var(--black);
    line-height: 1.3;
}

.sec_healthy_meals ul li{
    font-size: 16px;
    font-weight: 400;
    color: var(--black);
    line-height: 1.7;
    position: relative;
    display: flex;
    align-items: center;
    gap: 10px;
}

.sec_healthy_meals ul li + li{
    margin-top: 8px;
}

.sec_healthy_meals .free-subscription-card .form-select{
    border: 1px solid #C9C9C9;
}



/* -----------------------sec_homemade_delivery------------------------ */

.sec_homemade_delivery{
    position: relative;
}

.sec_homemade_delivery h2{
    font-size: clamp(30px, 4vw, 48px);
    font-weight: 800;
    color: var(--black);
    line-height: 1.3;
}

.sec_homemade_delivery h4{
    font-size: 26px;
    font-weight: 700;
    color: var(--black);
    line-height: 1.3;
}

.sec_homemade_delivery p{
    font-size: 16px;
    font-weight: 500;
    color: var(--black);
    line-height: 1.7;
}

.sec_homemade_delivery .sec_homemade_delivery_left_img{
    position: absolute;
    top: 45px;
    left: 0;
}

.sec_homemade_delivery .sec_homemade_delivery_right_img{
    position: absolute;
    top: 30px;
    right: 0;
}

@media (max-width: 991.98px) { 

    .sec_homemade_delivery .sec_homemade_delivery_left_img{
        display: none;
}

.sec_homemade_delivery .sec_homemade_delivery_right_img{
        display: none;
}

 }



/* -----------------------sec_contact_us------------------------ */
.sec_contact_us{
    padding: 65px 0;
    position: relative;
    background-image: url(../images/sec_contact_us_img.png);
    background-size: cover;
    z-index: 1;
    background-repeat: no-repeat;
  background-position: right center;
}

.sec_contact_us h3 {
    font-size: clamp(28px, 4vw, 40px);
    font-weight: 700;
    color: var(--primary);
}

.sec_contact_us p{
    font-size: 16px;
    font-weight: 500;
    color: var(--white);
}

/* -----------------------testimonials------------------------ */

.testimonial-slider{
    background: radial-gradient(50% 50% at 50% 50%, #D7E3D4 0%, #FFFFFF 100%);
}

.testimonial-slider h2 {
    font-size: clamp(30px, 4vw, 48px);
    font-weight: 800;
    color: var(--black);
    line-height: 1.3;
}


.testimonial-slider .card_header p{
    font-size: 18px;
    font-weight: 500;
    color: var(--black);
    line-height: 26px;
}

.testimonial-slider .card_header span{
    font-size: 12px;
    font-weight: 500;
    color: var(--black);
}

.testimonial-slider .card_footer p{
    font-size: 15px;
    font-weight: 500;
    color: var(--black);
    line-height: 26px;
}


.testimonial-slider .testimonial_card{
    border: 1px solid #C9C9C9;
}

.testimonial-slider .testimonial_card{
    background-color: var(--white);
    border-radius: 10px;
}

.testimonial-slider .testimonial_card .card_header{
    padding: 10px 15px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom: 1px solid #C9C9C9;
}

.testimonial-slider .card_footer{
    padding: 15px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.stars {
  color: #ff5722; 
  font-size: 22px;
  letter-spacing: 4px;
}

.testimonialslider .swiper-pagination {
  bottom: 0px !important; 
  position: absolute;
  width: 100%;
  text-align: center;
  z-index: 10;
}

.testimonialslider .swiper-pagination-bullet {
  background: #e0e0e0 !important;
  opacity: 1 !important;       
  width: 30px;
  height: 10px;
  border-radius: 50px;
  margin: 0 6px !important;   
  transition: all 0.3s ease;  
}


.testimonialslider .swiper-pagination-bullet-active {
  background: #ff5722 !important;
  width: 30px !important; 
  border-radius: 50px !important;
}

.swiper {
    width: 100%;
    height: auto;
}


/* -----------------------sec_featured_recipes------------------------ */

.sec_featured_recipes h2{
    font-size: 50px;
    font-weight: 800;
    color: var(--black);
    line-height: 60px;
}

.sec_featured_recipes p{
    font-size: 18px;
    font-weight: 500;
    color: var(--black);
    line-height: 1.3;
}

.sec_featured_recipes .featured_recipes_card{
    background-color: var(--primary-light);
    border-radius: 17px;
}

.sec_featured_recipes .featured_recipes_card h6{
    font-size: 22px;
    font-weight: 700;
    color: var(--black);
    line-height: 24px;
}

.sec_featured_recipes .featured_recipes_card h6 a{
    color: currentColor;
}

.sec_featured_recipes .featured_recipes_card p{
    font-size: 16px !important;
    font-weight: 400 !important;
    color: var(--black);
    line-height: 26px;
}

/* -----------------------pricing_plan------------------------ */

.pricing_plan h2 {
    font-size: 50px;
    font-weight: 800;
    color: var(--black);
    line-height: 60px;
}

.pricing_plan .plan_card h4 {
    font-size: 26px;
    font-weight: 700;
    color: var(--black);
    line-height: 31px;
}

.pricing_plan .plan_card .plan_data p{
    font-size: 18px;
    font-weight: 500;
    color: var(--primary);
}


.pricing_plan .plan_card{
    position: relative;
    background-color: var(--secondary-light);
    border-radius: 10px;
}

.pricing_plan .plan_card .plan_data ul li {
    font-size: 16px;
    font-weight: 400;
    color: var(--black);
    line-height: 35px;
    position: relative;
    padding-inline-start: 28px;
}

.pricing_plan .plan_card .plan_data ul li::before {
    content: "";
    position: absolute;
    width: 18px;
    height: 18px;
    background-image: url(../images/check-icon-1.png);
    background-repeat: no-repeat;
    top: 8px;
    left: 0;
}

.pricing_plan .plan_card .plan_data .select_plan{
    height: 46px;
    border: 1px solid #C9C9C9;
    background-color: #fff;
    border-radius: 8px;

}

.pricing_plan .plan_card .plan_data h3{
    font-size: 32px;
    font-weight: 700;
}

.pricing_plan .plan_card .plan_data h3 span{
    font-size: 16px;
    font-weight: 500;
    color: var(--black);
}

.pricing_plan .plan_card .plan_data span{
    font-size: 14px;
    font-weight: 500;
    color: var(--black-light);
}

.pricing_plan .plan_card.active{
    border: 2px solid var(--primary);
}

.featured_plan{
    position: absolute;
    top: -17px;
    left: 50%;
    transform: translateX(-50%);
    background-color: var(--primary);
    border-radius: 50px;
    width: fit-content;
    padding: 3px 18px;
}

.featured_plan p{
    color: var(--white);
    font-weight: 300;
}


/* -----------------------sec_veg_meals_slider------------------------ */

.sec_veg_meals_slider{
    background-color: var(--secondary-light);
}

.sec_veg_meals_slider h2 {
    font-size: 50px;
    font-weight: 800;
    color: var(--black);
    line-height: 60px;
}

.sec_veg_meals_slider .veg_meals_card{
    border: 1px solid #DBDBDB;
    border-radius: 10px;
    background-color: var(--white);
}

.sec_veg_meals_slider .veg_meals_card img{
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.sec_veg_meals_slider .veg_meals_card .veg_meals_card_data{
    padding: 10px;
}

.sec_veg_meals_slider .veg_meals_card .veg_meals_card_data p{
    font-size: 16px;
    font-weight: 400;
    color: var(--black);
    line-height: 26px;
}



/* -----------------------footer------------------------ */

.cus_footer {
    padding: 50px 0 20px 0;
    background-color: #0C0C0C;
}

.cus_footer p{
    color: var(--white);
    margin: 0;
}

.cus_footer .footer_social_media_icon{
    display: flex;
    gap: 25px;
    margin-top: 15px;
}

.cus_footer .footer_social_media_icon li{
    margin-bottom: 0;
}

.cus_footer .footer_social_media_icon li:last-child{
    margin-right: 0;
}

.cus_footer .footer_social_media_icon li a svg path{
    fill: var(--white);
    transition: 0.5s all;
}
.cus_footer .footer_social_media_icon li a:hover svg path{
    fill: var(--primary);
}



.cus_footer h6{
    font-weight: 500;
    color: var(--white);
    font-size: 20px;
}

.cus_footer ul li{
    margin-bottom: 15px;
}

.cus_footer ul li:last-child{
    margin-right: 0;
}

.cus_footer .footer-menu ul li a{
    font-size: 15px;
    font-weight: 400;
    color: #fff;
    transition: 0.5s all;
    letter-spacing: 0.5px;
    position: relative;
    padding-inline-start: 15px;
}
.cus_footer .footer-menu ul li a:before{
    content: "";
    position: absolute;
    width: 8px;
    height: 1px;
    background: currentColor;
    background-repeat: no-repeat;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    opacity: 0.5;
}

.cus_footer .footer-menu ul li a:hover{
    color: var(--primary);
}

/* -----------------------bottom_footer------------------------ */
.footer-copy-right{
    background-color: #000; border-top: 1px solid #ffffff43; padding: 12px 0;
}

.footer-copy-right p{
    color: var(--white);
    font-size: 14px;
    font-weight: 400;
    margin: 0;
    letter-spacing: 0.5px;
    opacity: 0.7;}